<template>
  <div>
    <el-row>
      <el-col :span="6">
        <span>关键字 : </span>
        <el-input v-model="search.operatorChn" style="width:70%" clearable size="small" placeholder="请输入操作人或操作内容" />
        <!-- </div> -->
      </el-col>
      <el-col :span="10" />
      <el-col :span="6">
        <el-button size="small" type="primary" icon="el-icon-search" @click="searchClick(1)">搜索</el-button>
        <el-button size="small" type="info" icon="el-icon-refresh" @click="searchClick(2)">重置</el-button>
      </el-col>
    </el-row>
  </div>
</template>
<script>
export default {
  props: {
    search: {
      type: Object,
      default: () => { }
    }
  },
  data() {
    return {
    }
  },
  mounted() {

  },
  methods: {
    searchClick(val) {
      this.$emit('searchClick', val)
    }

  }
}

</script>
<style lang="scss" scoped>
</style>
